3D Map view is just blank at first opening

2017-11-27 06:18 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 25462

Description

When you first open the 3D Map View, you get a white empty dialog with the a white hand (the time the rendering is processed).

Here the process time is (can be) quite long and user does not have any mean to know that something is being done.

Could a message be displayed somewhere (in the view, status bar, like a message bar...)?

Associated revisions

Revision 24c1c860 - 2017-12-12 05:33 PM - Martin Dobias

[3d] Show feedback when loading tiles for 3D view (fixes #17565)

There was no indication whether something is going on behind the scenes,

leaving user to wonder whether there is something to wait for or the scene

is already loaded in full detail.

History

#1 - 2017-12-12 05:32 PM - Martin Dobias

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|24c1c860a93fdec8e831073cd9a8293a261aa57a.

#2 - 2018-02-22 11:48 AM - Giovanni Manghi

- Resolution set to fixed/implemented

2024-04-28 1/1


